Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77478 - rlogind broken
Summary: rlogind broken
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rsh
Version: 1.0
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-07 17:53 UTC by Elliot Lee
Modified: 2015-03-05 01:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-19 23:39:44 UTC


Attachments (Terms of Use)

Description Elliot Lee 2002-11-07 17:53:26 UTC
rsh-servers-0.17-10

Get 'protocol setup' errors etc. when doing rlogin into an ia64 box with this package 
installed. I can set up a system for you to reproduce it on if needed.

Comment 1 Phil Knirsch 2003-01-17 16:34:30 UTC
Does this still happen?

Read ya, Phil

Comment 2 Elliot Lee 2003-01-17 16:57:14 UTC
Yes.

Comment 3 Elliot Lee 2003-02-19 23:39:44 UTC
Seems fixed in rsh-server-0.17-14, changing bugzilla to reflect.


Note You need to log in before you can comment on or make changes to this bug.